opera9 build197

为当前最终发行版之前的所有版本提供支持
回复
头像
nmvr2600
帖子: 215
注册时间: 2005-11-01 18:23
送出感谢: 0
接收感谢: 0

opera9 build197

#1

帖子 nmvr2600 » 2006-03-30 11:10

连续三个月没有static版的deb包了,好像Opera Desktopteam一直在专注于msi包的改进和widget。上个星期的weekly build推迟发布后今天搞了个mid weekly build,终于又有static的deb了。可以从下面的地址下载,使用正常,没发现什么bug。安装轻松也没啥错误。
http://snapshot.opera.com/unix/Weekly-197/intel-linux/
9系列对中文的支持要比8好很多,稍微调整下就很好了。

有谁知道怎么能在英文locale下也能让opera支持scim?(中文locale使用没有问题以前记得scim的关表总是乱跑呢,现在也正常)别的程序使用scim都ok,dapper现在是怎么启动输入法的?
/etc/X11/Xsession.d/90im-switch
应该和这个文件有关,可惜我并不懂脚本,谁稍微解释下?
呵呵,搞定了,虽然shell脚本的语法我并不懂,编程的底子在的,嘿嘿。
解决的方法是这样的
在自己home下建一个新文件
.xinput.d/default
输入一下内容
XIM=SCIM
XIM_PROGRAM=/usr/bin/scim
XIM_ARGS="-d"
GTK_IM_MODULE=scim
QT_IM_MODULE=scim
DEPENDS="scim,scim-gtk2-immodule | scim-qtimm"
保存后重新登录,不管用的locale是啥scim都启动。想让所有账户都有效就去改/etc/X11/xinit/xinput.d下的文件吧。现在机器就保留了8个服务+xfce+opera+idea5,真是舒服。想想刚升到dapper那个慢,真是不堪回首。 :wink:
We are both God and devil.
----------------------------------
Oracle 11G SG PPT下载
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-03-31 15:36

im-switch不是自动启动的吗?怎么还要自己加
● 鸣学
头像
vovoy
帖子: 30
注册时间: 2006-03-18 0:43
送出感谢: 0
接收感谢: 0

#3

帖子 vovoy » 2006-03-31 23:38

我是新手,请问地址http://snapshot.opera.com/unix/Weekly-197/intel-linux/的文件什么安装?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-04-01 8:42

下载deb扩展名的文件,然后 dpkg -i 文件名 就可以安装了。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
guoshuang
帖子: 153
注册时间: 2006-03-29 11:54
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 guoshuang » 2006-04-01 13:41

我也装了 opera 9 beta ,不稳定。且经常丢失输入法
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2006-04-01 17:21

我传到ftp.ubuntu的静态的9.0-2版本,怎么没人用?很稳定的啊。
● 鸣学
jnow
帖子: 40
注册时间: 2005-09-05 14:45
送出感谢: 0
接收感谢: 0

#7

帖子 jnow » 2006-04-03 9:49

谢谢楼主
终于找到for dapper的deb了!
回复

回到 “老旧版本支持”